---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.8-x86_64-bios-cloudinit-vm-aws
name: alpine-3.19.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:10:17.381384'
uploaded: '2025-07-16T01:12:13.881860'
imported: '2025-07-16T01:20:58.959814'
import_id: ami-022f244390347836c
import_region: us-west-2
signed: '2025-07-16T18:12:22.297752'
published: '2025-07-16T22:09:09.015831'
released: '2025-07-16T18:20:54.126419'
artifacts:
  ap-south-2: ami-0dabc033a30073c0e
  ap-south-1: ami-0b1f7033d49229fd5
  eu-south-1: ami-0977c014db464bf40
  eu-south-2: ami-00f9ef870ae6e0828
  me-central-1: ami-0e6005b0945dc4515
  il-central-1: ami-010ec68242b630339
  ca-central-1: ami-0b29ebe32f3e81f75
  eu-central-1: ami-0725ddf6d90a45805
  eu-central-2: ami-09b8246a66767b872
  us-west-1: ami-015611988f6cfc258
  us-west-2: ami-022f244390347836c
  af-south-1: ami-06b35b844813d8070
  eu-north-1: ami-01c5cfee19c0bbc69
  eu-west-3: ami-0fbb75bc33f14b87c
  eu-west-2: ami-0387be98a54a54a94
  eu-west-1: ami-0a9a38f1c08b3cc72
  ap-northeast-3: ami-04d997d8c441a67e6
  ap-northeast-2: ami-0e80236a20d27980c
  me-south-1: ami-0272ec55f4311ba3c
  ap-northeast-1: ami-0cf4db08815f6f53e
  sa-east-1: ami-031469e1c83d293fd
  ap-east-1: ami-0be7e148e0e0b9e8c
  ap-southeast-1: ami-0ab386b2883654902
  ap-southeast-2: ami-04723df7e00df631a
  ap-southeast-3: ami-0ed694318c96acd06
  ap-southeast-4: ami-09e9c36565f26ab31
  us-east-1: ami-0ab4aa5fff29339c3
  us-east-2: ami-04c3a6feef1a15ffe
metadata_updated: '2025-07-16T22:09:09.052341'
